#include <maps/wikimap/mapspro/services/mrc/eye/lib/feedback/include/config.h>

namespace maps::mrc::eye {

bool isValid(const PushFeedbackConfig& config) {
    return isValid(config.mrc)
        && config.frameUrlResolver
        && config.feedbackUrlResolver
        && config.geoIdProvider;
}

} // namespace maps::mrc::eye
